.w {
    width: 1240px;
    margin: 0 auto;
}

.header {
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    width: 100%;
    position: fixed;
    z-index: 100;
    background: #ffffff;
}

.header .content {
    width: 820px;
    display: flex;
    justify-content: space-between;
}

.header .right ul {
    display: flex;
    align-items: center;
}

.header .right ul li {
    height: 60px;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
}

.header .right ul li a {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header .right ul li:hover {
    background-color: #38A4FF;
    color: #fff;
}

.header li.cur a {
    height: 100%;
    display: block;
    width: 100%;
    text-decoration: none;
    background: #38a4ff;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner {
    padding-top: 60px;
}

.banner img:nth-child(2) {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1129px;
    transform: translate(-50%, -50%);
}

.item {
    height: 462px;
}

.item1 {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../image/DLP网站-banner/slides-big-item1-01.png') no-repeat center center;
}

.item2 {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../image/DLP网站-banner/slides-big-item2-01.png') no-repeat center center;
}

.item3 {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../image/DLP网站-banner/slides-big-item3-01.png') no-repeat center center;
}

.item4 {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../image/DLP网站-banner/slides-big-item4-01.png') no-repeat center center;
}

.item5 {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('../image/DLP网站-banner/slides-big-item5-01.png') no-repeat center center;
}

.banner .pref {
    position: absolute;
    left: 8%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.banner .next {
    position: absolute;
    right: 8%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.item2,
.item3,
.item4,
.item5 {
    display: none;
}

.main {
    margin-top: 236px;
}

.section {
    padding: 0 120px;
    background-color: #fff;
}

.triangle {
    width: 0;
    height: 0;
    border-top: 15px solid #38A4FF;
    border-right: 15px solid transparent;
    margin-right: 5px;
}

.Triangle_right {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 14px solid #38A4FF;
    border-bottom: 5px solid transparent;
    margin-right: 5px;
    /* margin-left: 20px; */
}

.section .title {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.content_title {
    margin-top: 65px;
    display: flex;
    align-items: center;
    font-size: 20px;
    color: #333;
    font-weight: 500;
    margin-bottom: 30px;
}

.content_content {
    display: flex;
    justify-content: space-between;
}

.content_text_box {
    width: 645px;
    padding: 31px 21px;
    color: #333333;
    padding-bottom: 41px;
    box-shadow: 0px 2px 5px 0px rgba(153, 153, 153, 0.5);
    border-radius: 10px;
    background: #F2F3F7;
    font-size: 14px;
    line-height: 34px;
}

#content-aware,
#DLP {
    padding-top: 65px;
}

.content_list_box {
    display: flex;
    padding: 26px 0;
    width: 450px;
    font-size: 18px;
    color: #333333;
    box-shadow: 0px 2px 5px 0px rgba(153, 153, 153, 0.5);
    border-radius: 10px;
    background: #F2F3F7;
    flex-direction: column;
    justify-content: center;
    padding-left: 67px;
    font-weight: 500;
}

.content_list_box div {
    margin-bottom: 36px;
    display: flex;
    align-items: center;
}

.content_list_box div:nth-last-child(1) {
    margin-bottom: 0;
}

.section .content ul {
    width: 482px;
}

.section .content ul li {
    margin-bottom: 10px;
    padding-left: 32px;
    line-height: 22px;
    background: url('../image/check-icon.png') no-repeat left 6px;
    color: #333333;
    font-size: 14px;
    font-weight: normal;
}

.requestademo {
    padding-bottom: 260px;
    background: #0e1826;
}

#requestademo h1 {
    position: relative;
    top: -25px;
    margin: 0 auto 0;
    width: 742px;
    height: 52px;
    background: url('../image/section-title-bg05.png') no-repeat center center;
}

#requestademo p.subtitle {
    margin: 20px auto;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}

.requestList {
    margin-top: 40px;
}

#requestademo ul li {
    padding-left: 62px;
    margin-bottom: 32px;
    height: 32px;
    font-size: 18px;
    color: #fff;
}

#requestademo ul.listL {}

#requestademo ul.listL li.icon1 {
    background: url('../image/requestademo-icon-01.png') no-repeat left center;
}

#requestademo ul.listL li.icon2 {
    background: url('../image/requestademo-icon-02.png') no-repeat left center;
}

#requestademo ul.listL li.icon3 {
    background: url('../image/requestademo-icon-03.png') no-repeat left center;
}

#requestademo ul.listR li.icon1 {
    background: url('../image/requestademo-icon-04.png') no-repeat left center;
}

#requestademo ul.listR li.icon2 {
    background: url('../image/requestademo-icon-05.png') no-repeat left center;
}

#requestademo ul.listR li.icon3 {
    background: url('../image/requestademo-icon-06.png') no-repeat left center;
}

.section-dark {
    height: 58px;
    line-height: 58px;
    background-color: #050c17;
    color: #fff;
}

#footer {
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -500px;
}

#footer ul {
    display: flex;
    flex-flow: row nowrap;
    place-content: space-around;
    align-items: flex-start;
}

#footer ul li {
    height: 40px;
    line-height: 40px;
    margin: 0 40px;
    float: left;
    padding-left: 50px;
    color: #fff;
}

#footer ul li.icon1 {
    background: url('../image/footer-icon-01.png') no-repeat left center;
}

#footer ul li.icon2 {
    background: url('../image/footer-icon-02.png') no-repeat left center;
}

#footer ul li.icon3 {
    background: url('../image/footer-icon-03.png') no-repeat left center;
}

.footer2 {
    text-align: center;
}